PERTALIFE Bugs - Feature #94

ESS Travel Task Approval dan Generate Attendance
12/18/2020 01:57 PM - Aden Baihagqi

Status: Closed Start date: 12/18/2020
Priority: Normal Due date:

Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim dev,

Pindahan dari redmine: http://remote.minovais.com:3100/redmine/issues/4694

Setelah di test ulang, fungsinya belum berhasil menyimpan data ke additional payroll dan attendance. mohon dibantu untuk

diperbaiki dan split fungsi antara insert post attendance dan post add payrolinya sbb:

- untuk integrasi attendance pada saat task apv_koperasi_issued
- dan untuk integrasi additional payroll dilakukan pada saat approval apv_ds_set

trims

History

#1 - 12/29/2020 02:52 PM - Anonymous
- Status changed from New to Assigned

- Assignee changed from Aden Baihaqi to Saswanto Tampan

#2 - 12/02/2021 01:48 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
